@charset "UTF-8";
/* responsive */
/*@include mq() { }*/
/* Scss Document */
/*color*/
/* cubic-bezier */
.eng_catch, .eng {
  font-weight: 500;
}

.vh_max {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
}

.f_sans {
  font-family: "Noto Sans JP", sans-serif !important;
}

.f_serif, .text {
  font-family: "Noto Serif JP", serif;
}

.f_en {
  font-family: "Jost", sans-serif !important;
}

.f_count {
  font-family: "Monda", sans-serif;
}

.text {
  line-height: 2;
  letter-spacing: 0.075em;
}

.u_ba, .more_btn, .company_btn, .fix_bt, .bdr_btn, .more_btn .bdr::before, .more_btn .bdr::after {
  position: relative;
}
.u_ba::before, .more_btn::before, .company_btn::before, .fix_bt::before, .bdr_btn::before, .more_btn .bdr::before, .u_ba::after, .more_btn::after, .company_btn::after, .fix_bt::after, .bdr_btn::after, .more_btn .bdr::after {
  content: "";
  position: absolute;
  display: block;
}

.vertical {
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

html {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-size: 1.25vw;
  line-height: 1;
}

@media (max-width: 1199px) {
  html {
    font-size: 93.75%;
  }
}
@media (max-width: 749px) {
  html {
    font-size: 4.26666666vw;
  }
}
*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  min-width: 100%;
  margin: 0;
  color: #000000;
  background: #ffffff;
  font-family: "Jost", "游ゴシック体", YuGothic, sans-serif;
  position: relative;
  font-size: 0.75rem;
  letter-spacing: 0.02em;
  line-height: 1.8;
}
@media (max-width: 749px) {
  body {
    line-height: 1.8;
  }
}

@media (max-width: 1199px) {
  body {
    min-width: 1200px;
  }
}
@media (max-width: 749px) {
  body {
    min-width: 100%;
  }
}
main {
  width: 100%;
  display: block;
}

nav {
  display: block;
}

a {
  color: #000000;
  text-decoration: none;
  background-color: transparent;
}

@media (min-width: 750px) {
  a, button {
    transition: opacity 0.3s;
  }
  a:not(.more_btn):not(.company_btn):not(.fix_bt):not(.bdr_btn):hover, button:not(.more_btn):not(.company_btn):not(.fix_bt):not(.bdr_btn):hover {
    opacity: 0.8;
  }
}
button {
  padding: 0;
  cursor: pointer;
}

figure {
  margin: 0;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
  border-style: none;
  vertical-align: top;
}

p {
  margin: 0;
}

i {
  font-style: normal;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

button,
input {
  /* 1 */
  overflow: visible;
}

input[type=submit],
input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}

input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}

input[type=submit]::focus,
input[type=button]::focus {
  outline-offset: -2px;
}

button,
select {
  text-transform: none;
}

button {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: normal;
}

ul,
ol,
li,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  list-style: none;
}

address {
  font-style: normal;
}

.fixed {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.object-fit {
  object-fit: cover;
  font-family: "object-fit: cover;";
}

.u-mb15 {
  margin-bottom: 0.9375rem;
}

.u-mb20 {
  margin-bottom: 1.25rem;
}

.u-mb30 {
  margin-bottom: 1.875rem;
}

.u-mb40 {
  margin-bottom: 2.5rem;
}

.u-mb50 {
  margin-bottom: 3.125rem;
}

.ico_target {
  background: url(../img/common/ico_target.svg) no-repeat right 2px;
  padding-right: 1.875rem;
}

.more_btn {
  width: 18.125rem;
  height: 3.125rem;
  padding: 0 0 0 2.1875rem;
  background: #000000;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.more_btn .tx {
  color: #ffffff;
  margin-right: 5.0625rem;
  position: relative;
}
.more_btn .tx span {
  transition: 0.6s cubic-bezier(0.65, 0, 0.35, 1);
  display: inline-block;
}
.more_btn .tx .tx01 {
  position: relative;
}
.more_btn .tx .tx02 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transform: translate(0, 100%);
}
.more_btn .bdr {
  width: 4.25rem;
  height: 3px;
  position: relative;
  overflow-x: hidden;
}
.more_btn .bdr::before, .more_btn .bdr::after {
  background: #ffffff;
}
.more_btn .bdr::before {
  width: 100%;
  height: 1px;
  top: 1px;
}
.more_btn .bdr::after {
  width: 50%;
  height: 3px;
  animation: bdr_animation 2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
  transform: translate(-50%, 0);
}
.more_btn:hover .tx .tx01 {
  transform: translate(0, -100%);
  opacity: 0;
}
.more_btn:hover .tx .tx02 {
  transform: translate(0, 0);
  opacity: 1;
}

.more_btn, .company_btn, .fix_bt, .bdr_btn {
  overflow: hidden;
}
.more_btn::before, .company_btn::before, .fix_bt::before, .bdr_btn::before {
  width: 100%;
  height: 100%;
  position: absolute;
  left: -100%;
  top: 0;
  background-color: #333333;
  transition: 0.8s cubic-bezier(0.65, 0, 0.35, 1);
}
.more_btn:hover::before, .company_btn:hover::before, .fix_bt:hover::before, .bdr_btn:hover::before {
  left: 0;
}
.more_btn > *, .company_btn > *, .fix_bt > *, .bdr_btn > * {
  z-index: 5;
  position: relative;
}

.fix_bt::before {
  left: 0;
  top: 100%;
}
.fix_bt:hover::before {
  top: 0;
}

.bdr_btn {
  transition: 0.8s cubic-bezier(0.65, 0, 0.35, 1);
}
.bdr_btn span {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.bdr_btn:hover span {
  color: #ffffff;
  transition-delay: 0.2s;
}

.ico_pdf {
  background: url(../img/common/icon_pdf.svg) no-repeat left center;
  display: inline !important;
  padding-left: 1.5rem;
  text-decoration: underline;
}

.contents {
  width: 100%;
  overflow: hidden;
}

/*before after*/
.u-ba {
  content: "";
  display: block;
  position: absolute;
}

/* dis */
@media (min-width: 750px) {
  .sp {
    display: none !important;
  }
}
@media (max-width: 749px) {
  .pc {
    display: none !important;
  }
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
}

.menu-trigger {
  position: fixed;
  right: 4%;
  top: 3vw;
  width: 30px;
  height: 25px;
  z-index: 999;
}
@media (max-width: 749px) {
  .menu-trigger {
    top: 0.625rem;
  }
}
@media (min-width: 750px) {
  .menu-trigger {
    display: none;
  }
}

.menu-trigger span.ico {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000000;
  border-radius: 4px;
}

.menu-trigger span.txt {
  position: relative;
  left: 0.15rem; /* 20220624 更新 0.125 → 0.15*/
}

.menu-trigger span.ico:nth-of-type(1) {
  top: 0;
}

.menu-trigger span.ico:nth-of-type(2) {
  top: 12px;
  width: 100%;
}

.menu-trigger span.ico:nth-of-type(3) {
  bottom: 0;
  width: 100%;
}

.menu-trigger span:nth-of-type(4) {
  bottom: -20px;
  position: absolute;
  font-size: 0.5rem;
  width: 100%;
}

.menu-trigger span.ico:nth-of-type(1) {
  animation: menu-bar01 0.75s forwards;
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(14px) rotate(45deg);
  }
  50% {
    transform: translateY(14px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.menu-trigger span.ico:nth-of-type(2) {
  transition: all 0.25s 0.25s;
  opacity: 1;
}

.menu-trigger span.ico:nth-of-type(3) {
  animation: menu-bar02 0.75s forwards;
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-14px) rotate(-45deg);
  }
  50% {
    transform: translateY(-14px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.menu-trigger.active span.ico:nth-of-type(1) {
  width: 100%;
  animation: active-sp-menu-bar01 0.75s forwards;
}
@keyframes active-sp-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(13.5px) rotate(0);
  }
  100% {
    transform: translateY(13.5px) rotate(45deg);
  }
}
.menu-trigger.active span.ico:nth-of-type(2) {
  opacity: 0;
}

.menu-trigger.active span.ico:nth-of-type(3) {
  width: 100%;
  animation: active-menu-bar03 0.75s forwards;
}
@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-12px) rotate(0);
  }
  100% {
    transform: translateY(-12px) rotate(-45deg);
  }
}
.wrapper {
  overflow: hidden;
}

@media (max-width: 1199px) {
  .wrapperm {
    min-width: 75rem;
  }
}
@media (max-width: 749px) {
  .wrapper, .menu_area {
    min-width: inherit;
  }
}
.sp_menu {
  display: none;
}

.page_header {
  width: 100%;
  top: 0;
  left: 0;
  position: fixed;
  z-index: 800;
  height: 5.4375rem;
  padding: 1.0625rem 1.25rem 0 1.25rem;
  background: #ffffff;
}
.page_header .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 749px) {
  .page_header .flex {
    display: block;
  }
}
.page_header .logo_green {
  opacity: 0;
  transform: translate(0, -1.25rem);
  transition: 0.8s cubic-bezier(0.65, 0, 0.35, 1);
}
.load_complete .page_header .logo_green {
  opacity: 1;
  transform: translate(0, 0);
}
.page_header .logo_green {
  width: 10.625rem;
}
.page_header .mega i {
  position: relative;
  top: 7px;
  left: 5px;
  width: 10px;
  display: inline-block;
}
.page_header .mega i img {
  width: 100%;
}
.page_header .megamenu {
  display: none;
}
.page_header .megamenu {
  background: #ffffff;
  width: 100%;
  position: fixed;
  top: 5.375rem;
  left: 0;
  border-top: 1px solid #000000;
  transition: all 0.2s ease-in;
  z-index: 999;
}
.page_header .megamenu-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 60px 0;
  width: 710px;
  margin: 0 auto;
}
.page_header .megamenu .footer_right_in {
  display: flex;
}
.page_header .megamenu .footer_right_in .left {
  width: 270px;
}
.page_header .megamenu .footer_right_in .right {
  flex: 1;
  display: flex;
}
.page_header .megamenu .footer_right_in ul {
  vertical-align: top;
  margin-right: 2.125rem;
  display: block !important;
}
.page_header .megamenu .footer_right_in ul li {
  margin-bottom: 0.375rem;
  margin-right: 0;
}
.page_header .megamenu .footer_right_in ul li.menu_l:before {
  content: "-";
}
.page_header .megamenu .footer_right_in ul:last-child {
  margin-right: 0;
}
.page_header .megamenu .footer_right_sub_in2 {
  display: flex;
  justify-content: center;
}
.page_header .megamenu .footer_right_sub_in2 .left {
  width: 270px;
}
.page_header .megamenu .footer_right_sub_in2 .right {
  flex: 1;
}
.page_header .megamenu .footer_right_sub_in2 ul {
  vertical-align: top;
}
.page_header .megamenu .footer_right_sub_in2 ul li {
  width: 100%;
}
.page_header .megamenu .footer_right_sub_in2 ul li.menu_l:before {
  content: "-";
}
.slick-slide img {
  transition: all 0.5s;
  opacity: 1.0;
  display: block;
}
.slick-slide img:hover {
  opacity: 0.6;
}
@media (min-width: 750px) {
  .page_header .header_right {
    width: 34rem;
  }
  .page_header .header_right .header_right_top {
    display: flex;
    margin-bottom: 1.25rem;
    justify-content: flex-end;
  }
  .page_header .header_right .lang {
    margin-right: 1.5625rem;
  }
  .page_header .header_right .sns {
    margin-left: 1.5625rem;
  }
  .page_header .header_right .sns ul {
    display: flex;
  }
  .page_header .header_right .sns ul li {
    width: 1.125rem;
    align-items: center;
    margin-right: 0.75rem;
  }
  .page_header .header_right .sns ul li:last-child {
    margin-right: 0;
  }
  .page_header .header_right .sns ul li img {
    vertical-align: middle;
  }
  .page_header .header_right nav ul {
    display: flex;
    justify-content: space-between;
  }
  .page_header .header_right nav ul li {
    margin-right: 1.25rem;
  }
  .page_header .header_right nav ul li:last-child {
    margin-right: 0;
  }
}
@media (min-width: 750px) {
  .page_header.fixed {
    height: 3.8rem;
  }
  .page_header.fixed .logo_green {
    width: 7.5rem;
  }
  .page_header.fixed .header_right_top {
    display: none;
  }
  .page_header.fixed .megamenu {
    top: 3.3125rem;
  }
}

@media (max-width: 749px) {
  .header_right {
    display: none;
  }

  .sp_menu {
    display: none;
    position: fixed;
    background: #ffffff;
    width: 100%;
    border-top: 1px solid #000000;
    top: 3.75rem;
    z-index: 999;
    padding: 6vw 6vw;
  }

  .page_header {
    height: 3.75rem;
    padding: 1.125rem 0 0 1.125rem;
    display: block;
    z-index: 400;
  }
  .page_header .logo_green {
    width: 6.875rem;
  }

  .sp_menu .footer_right_in {
    margin-bottom: 0.9375rem;
  }
  .sp_menu .footer_right_in p {
    margin-bottom: 0.75rem;
  }
  .sp_menu .footer_right_in ul {
    display: inline-block;
    vertical-align: top;
    display: flex;
    flex-wrap: wrap;
  }
  .sp_menu .footer_right_in ul li {
    margin-bottom: 0.375rem;
    margin-right: 0;
    width: calc(100% / 2);
  }
  .sp_menu .footer_right_in ul li.menu_l:before {
    content: "-";
  }
  .sp_menu .footer_right_sub_in {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .sp_menu .footer_right_sub_in .footer_right_sub_in2 {
    width: calc(100% / 2);
    margin-bottom: 1.25rem;
  }
  .sp_menu .footer_right_sub_in .footer_right_sub_in2 p {
    margin-bottom: 0.75rem;
  }
  .sp_menu .header_right_top {
    margin-bottom: 1.25rem;
  }
  .sp_menu .lang {
    margin-bottom: 1.125rem;
  }
  .sp_menu .sns {
    margin-bottom: 0.625rem;
  }
  .sp_menu .sns ul {
    display: flex;
  }
  .sp_menu .sns ul li {
    width: 1.5rem;
    align-items: center;
    margin-right: 1.5rem;
  }
  .sp_menu .sns ul li:last-child {
    margin-right: 0;
  }
  .sp_menu .sns ul li img {
    vertical-align: middle;
  }
}
.page_footer {
  margin-top: 0;
  padding: 2rem 0 1.5rem;
  position: relative;
}
.page_footer .flex {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 749px) {
  .page_footer .flex {
    display: block;
  }
}
.page_footer .flex .footer_left {
  font-size: 0.5625rem;
}
@media (min-width: 750px) {
  .page_footer .flex .footer_left {
    margin-right: 1.875rem;
  }
}
@media (max-width: 749px) {
  .page_footer .flex .footer_left {
    font-size: 0.6875rem;
  }
}
.page_footer .flex .footer_left .logo {
  width: 9.375rem;
  margin-bottom: 0.625rem;
}
.page_footer .flex .footer_left address {
  margin-bottom: 0.9375rem;
}
.page_footer .flex .footer_left address a {
  text-decoration: underline;
}
.page_footer .flex .footer_right {
  font-size: 14px;
}
@media (max-width: 749px) {
  .page_footer .flex .footer_right {
    display: none;
  }
}
.page_footer .flex .footer_right p {
  margin-bottom: 0.5rem;
}
.page_footer .flex .footer_right .footer_right_main_in {
  width: 590px;
  display: flex;
  justify-content: space-between;
}
.page_footer .flex .footer_right .footer_right_in {
  margin-right: 40px;
}
.page_footer .flex .footer_right .footer_right_in ul {
  display: inline-block;
  vertical-align: top;
  display: flex;
  flex-wrap: wrap;
}
.page_footer .flex .footer_right .footer_right_in ul li {
  margin-bottom: 0.375rem;
  margin-right: 0;
  width: calc(100% / 2);
}
.page_footer .flex .footer_right .footer_right_in ul li.menu_l:before {
  content: "-";
}
.page_footer .flex .footer_right .footer_right_in ul li a {
  transition: all 0.5s;
}
.page_footer .flex .footer_right .footer_right_in ul li a:hover {
  opacity: 0.5;
}
.page_footer .flex .footer_right .footer_right_sub_in {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.page_footer .flex .footer_right .footer_right_sub_in .footer_right_sub_in2 {
  width: 104px;
}

.copyright {
  margin-top: 1.5rem;
  color: #747474;
  font-size: 0.4375rem;
  letter-spacing: 0.035em;
  text-align: right;
  display: block;
  clear: both;
}

@media (max-width: 749px) {
  .page_footer {
    margin-top: 0rem;
    padding: 2.125rem 0rem 2.125rem;
  }

  .copyright {
    margin-top: 0.9375rem !important;
  }

  .copyright {
    margin-top: 6.375rem;
    letter-spacing: 0;
    text-align: center;
  }
}
.sub_main_wrap {
  height: 50vw;
  position: relative;
}
.sub_main_wrap.news_main {
  background: url(../img/news/main_img.png) no-repeat center top;
  background-size: cover;
  height: 15rem;
}
.sub_main_wrap.news_main .page_ttl,  .sub_main_wrap.guide_main .page_ttl{
  height: 6.7rem;
}
@media (max-width: 749px) {
  .sub_main_wrap.news_main {
    background: url(../img/news/bg_sp.png) no-repeat center top;
    background-size: cover;
    height: 11.25rem;
  }
}
.sub_main_wrap.shoplist_main {
  background: url(../img/shoplist/bg_pc.png) no-repeat center top;
  background-size: cover;
  height: 15rem;
}
@media (max-width: 749px) {
  .sub_main_wrap.shoplist_main {
    background: url(../img/shoplist/bg_sp.png) no-repeat center top;
    background-size: cover;
    height: 11.25rem;
  }
}
.sub_main_wrap.guide_main {
  background: url(../img/guide/bg_pc.png) no-repeat center top;
  background-size: cover;
  height: 15rem;
}
@media (max-width: 749px) {
  .sub_main_wrap.guide_main {
    background: url(../img/guide/bg_sp.png) no-repeat center top;
    background-size: cover;
    height: 11.25rem;
  }
}
.sub_main_wrap.traditional_main {
  background: url(../img/traditional/bg_pc.png) no-repeat center top;
  background-size: cover;
  height: 15rem;
}
@media (max-width: 749px) {
  .sub_main_wrap.traditional_main {
    background: url(../img/traditional/bg_sp.png) no-repeat center top;
    background-size: cover;
    height: 11.25rem;
  }
}
.sub_main_wrap .page_ttl {
  text-align: center;
  writing-mode: vertical-rl;
  position: absolute;
  left: 50%;
  top: 50%;
  background: rgba(255, 255, 255, 0.8);
  transform: translate(-50%, -50%);
  font-size: 1.1875rem;
  font-weight: bold;
  letter-spacing: 0.2rem;
  padding: 0.5rem 0.625rem 0.5rem 0.625rem;
  line-height: 1;
}
@media (max-width: 749px) {
  .sub_main_wrap .page_ttl {
    height: 59%;
  }
}

.wrap {
  max-width: 63.75rem;
  margin: 0 auto;
  position: relative;
  width: 1020px;
}
@media (max-width: 749px) {
  .wrap {
    width: 100%;
    padding: 0 4vw;
  }
}

.head-flex {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 749px) {
  .head-flex {
    display: block;
  }
}
.head-flex .category__l {
  position: relative;
}
.head-flex .category__l .in {
  position: relative;
}
@media (min-width: 750px) {
  .head-flex .category__l .in {
    margin-right: 0.9375rem;
  }
  .head-flex .category__l .in:last-child {
    margin-right: 0;
  }
}
.head-flex .category__l .category_list {
  display: none;
  position: absolute;
  top: 1.25rem;
  left: 0;
  width: 100%;
}

.category__l {
  display: flex;
}
@media (max-width: 749px) {
  .category__l {
    display: block;
    margin-top: 0.9375rem;
  }
}
.category__l p {
  margin-right: 0.75rem;
}
@media (max-width: 749px) {
  .category__l p {
    margin-right: 0;
    margin-bottom: 0.75rem;
  }
}
.category__l p:last-child {
  margin-right: 0;
}
.category__l p i {
  display: inline-block;
  width: 10px;
  position: relative;
  top: 7px;
  left: 4px;
}
.category__l p i img {
  width: 100%;
}
.category__l ul {
  background: #ffffff;
  padding: 0.625rem;
  z-index: 40;
  font-size: 0.75rem;
}

.wp-pagenavi {
  display: flex;
  justify-content: center;
  margin-top: 2.5rem;
}
@media (min-width: 750px) {
  .wp-pagenavi {
    font-size: 17px !important;
  }
}
@media (max-width: 749px) {
  .wp-pagenavi {
    margin-top: 5.5rem;
    font-size: 17px !important;
  }
}
.wp-pagenavi .page, .wp-pagenavi .current, .wp-pagenavi span, .wp-pagenavi a {
  background: #ffffff;
  border: none;
}
.wp-pagenavi .page, .wp-pagenavi span, .wp-pagenavi a {
  background: none;
  border: none !important;
}

.link_arrow {
  position: relative;
}
.link_arrow:after {
  position: absolute;
  right: -3.125rem;
  top: 50%;
  transform: translate(0, -50%);
  content: "";
  width: 3.125rem;
  transition: all 0.5s;
  height: 0.375rem;
  background: url(../img/common/ico_right_bottom.png) no-repeat right bottom;
}
@media (max-width: 749px) {
  .link_arrow:after {
    right: 0.625rem;
  }
}
.link_arrow:hover:after {
  right: -3.3125rem;
}

.btn {
  border: 2px solid #000000;
  background: #ffffff;
  padding: 1.25rem 1.25rem;
  text-align: center;
  font-weight: bold;
  font-size: 0.9375rem;
  overflow: hidden;
  transition: 0.4s;
  position: relative;
  position: relative;
  letter-spacing: 0.2;
}
.btn .btn_in {
  position: relative;
  z-index: 2;
}
.btn:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background-color: #000000;
  transition: 0.4s;
}
.btn:hover:before {
  left: 0;
}
.btn:hover {
  color: #ffffff !important;
}
.btn:hover a {
  color: #ffffff;
}
.btn a {
  display: block;
}
@media (max-width: 749px) {
  .btn {
    padding: 0.9375rem 0;
    border: 1px solid #000000;
  }
}
.btn.btn2 {
  padding: 1.5rem 1.25rem;
}
@media (max-width: 749px) {
  .btn.btn2 {
    padding: 1.25rem 0;
  }
}
.btn.btn-normal {
  font-weight: normal;
  margin-top: 4.375rem;
}
.btn:after {
  position: absolute;
  right: 1.875rem;
  top: 50%;
  transform: translate(0, -50%);
  content: "";
  width: 3.125rem;
  height: 0.625rem;
  background: url(../img/common/ico_right_bottom.png) no-repeat right bottom;
}
@media (max-width: 749px) {
  .btn:after {
    right: 0.625rem;
  }
}
.btn:hover:after {
  background: url(../img/common/ico_right_bottom_on.png) no-repeat right bottom;
}
.btn small {
  font-weight: normal;
  font-size: 0.6875rem;
  margin-right: 0.75rem;
}

.head {
  margin-bottom: 0.6875rem;
}
@media (max-width: 749px) {
  .head {
    padding: 0 0rem;
  }
}
.head h2 {
  display: inline-block;
  margin-right: 1.125rem;
  font-weight: bold;
  font-size: 1rem;
}
@media (max-width: 749px) {
  .head h2 {
    display: block;
  }
}

.page_contents {
  background: url(../img/top/bg_main.jpg);
  padding-top: 5.325rem;
}
@media (max-width: 749px) {
  .page_contents {
    padding-top: 3.625rem;
  }
}

#top_news {
  padding: 3.125rem 0;
}
@media (max-width: 749px) {
  #top_news {
    padding: 1.5625rem 0 3.125rem;
  }
}
#top_news .list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -2.5rem;
}
@media (max-width: 749px) {
  #top_news .list {
    display: block;
  }
}
#top_news .list .content {
  transition: all 0.2s;
  overflow: hidden;
}
@media (min-width: 750px) {
  #top_news .list .content:hover {
    opacity: 0.5;
  }
}
@media (min-width: 750px) {
  #top_news .list .content {
    width: 326px;
    margin-right: 20px;
    margin-bottom: 2.5rem;
  }
  #top_news .list .content:nth-of-type(3n) {
    margin-right: 0;
  }
}
@media (max-width: 749px) {
  #top_news .list .content {
    margin-bottom: 1.875rem;
  }
}
#top_news .list .content .cat {
  background: #ffffff;
  padding: 0rem 0.75rem;
  line-height: 1;
  margin-left: 0.375rem;
}
#top_news .list .content figure {
  margin-bottom: 0.875rem;
}
#top_news .list .content figure img {
  width: 100%;
  transition: all 0.6s;
}
#top_news .list .content .info_d {
  font-size: 0.6875rem;
  line-height: 1;
  margin-bottom: 0.75rem;
}
@media (min-width: 750px) {
  #top_news .list .content:hover img {
    transform: scale(1.18);
  }
}

#top_know {
  padding-bottom: 8.75rem;
}
@media (max-width: 749px) {
  #top_know {
    padding-bottom: 2.5rem;
  }
}
#top_know .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media (max-width: 749px) {
  #top_know .list {
    align-items: center;
  }
}
@media (max-width: 749px) {
  #top_know .list .head {
    padding: 1.25rem;
  }
}
#top_know .list .col a {
  display: block;
}
@media (max-width: 749px) {
  #top_know .list .col a {
    display: flex;
    padding: 0.5rem;
  }
}
@media (min-width: 750px) {
  #top_know .list .col {
    width: calc(100% / 3 - 20px);
    margin-bottom: 3.125rem;
    height: 100%;
    position: relative;
    padding: 1.25rem;
  }
  #top_know .list .col#col2 {
    position: relative;
    top: 3.75rem;
  }
  #top_know .list .col#col5 {
    position: relative;
    top: 7.5rem;
  }
  #top_know .list .col#col8 {
    position: relative;
    top: 7.5rem;
  }
}
@media (max-width: 749px) {
  #top_know .list .col {
    width: calc(100% / 2);
    position: relative;
  }
}
#top_know .list .col img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.6s;
}
@media (min-width: 750px) {
  #top_know .list .col a {
    overflow: hidden;
  }
  #top_know .list .col a:hover img {
    transform: scale(1.18);
  }
}
#top_know .list .col .ttl {
  writing-mode: vertical-rl;
  line-height: 1;
  font-size: 1.0625rem;
  font-weight: bold;
  letter-spacing: 0.01em;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 0.4375rem 0.875rem 0.4375rem 0.625rem;
}
@media (min-width: 750px) {
  #top_know .list .col .ttl {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  #top_know .list .col .ttl.okiage {
    height: 170px;
  }
  #top_know .list .col .ttl.glass {
    height: 194px;
  }
}
@media (min-width: 750px) {
  #top_know .list .col .ttl {
    font-size: 1.3rem;
    padding: 1.4375rem 0.875rem 1.4375rem 0.625rem;
    font-size: 23px;
    padding: 14px 15px 14px 12px;
  }
}
@media (max-width: 749px) {
  #top_know .list .col .ttl {
    position: absolute;
    left: 37%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    font-size: 1rem;
    padding: 0.4375rem 0.875rem 0.4375rem 0.625rem;
  }
  #top_know .list .col .ttl.okiage {
    height: 67%;
  }
  #top_know .list .col .ttl.glass {
    height: 77%;
  }
}

#top_history .list ul {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 749px) {
  #top_history .list ul {
    display: block;
  }
}
#top_history .list ul li {
  width: calc(100% / 2 - 6px);
  text-align: center;
  color: #ffffff;
  position: relative;
  padding: 6.25rem 0;
}
@media (max-width: 749px) {
  #top_history .list ul li {
    width: calc(100%);
    margin-bottom: 1.5625rem;
    padding: 2.5rem 0;
  }
  #top_history .list ul li:last-child {
    margin-bottom: 0;
  }
}
#top_history .list ul li a {
  color: #ffffff;
  display: block;
}
#top_history .list ul li figure img {
  width: 100%;
}
#top_history .list ul li figure i.target {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 2.1875rem;
}
#top_history .list ul li .in {
  background: url(../img/top/bg_enjoy_ttl.svg) no-repeat center center;
  padding: 25px 0 0;
  height: 142px;
}
@media (max-width: 749px) {
  #top_history .list ul li .in {
    padding: 2.125rem 0 0;
  }
}
#top_history .list ul li .in .caption {
  font-weight: bold;
}
#top_history .list ul li .in h3 {
  line-height: 1.4;
  font-size: 1.75rem;
  font-weight: bold;
}
#top_history .list ul li:nth-of-type(1) {
  background: url(../img/top/img_fukami_01.png) no-repeat;
  background-size: cover;
}
#top_history .list ul li:nth-of-type(2) {
  background: url(../img/top/img_fukami_02.png) no-repeat;
  background-size: cover;
}
#top_history .list ul li:nth-of-type(2) .in {
  padding: 26px 0 0;
}
@media (max-width: 749px) {
  #top_history .list ul li:nth-of-type(2) .in {
    padding: 2.125rem 0 0;
  }
}

#top_enjoy {
  background: url(../img/top/bg_enjoy.png);
  padding: 4rem 2.5rem;
}
@media (max-width: 749px) {
  #top_enjoy {
    padding: 1.875rem 0 2.5rem;
  }
}
#top_enjoy .head {
  margin-top: 1.875rem;
}
#top_enjoy .head h2 {
  display: block;
}
#top_enjoy .head:first-child {
  margin-top: 0;
}

.coming_txt {
  padding: 5rem 0;
  text-align: center;
}

#news_detail {
  padding: 3.75rem 0;
}
#news_detail .head {
  margin-bottom: 2.1875rem;
}
#news_detail .post {
  background: #ffffff;
  padding: 2.5rem;
}
#news_detail .post hgroup {
  margin-bottom: 1.5625rem;
}
#news_detail .post hgroup .info_d {
  margin-bottom: 0.625rem;
}
#news_detail .post hgroup .info_d .cat {
  margin-left: 10px;
  background: #e4e4e4;
  padding: 0px 10px;
}
#news_detail .post .content {
  line-height: 2;
}
#news_detail .post .content p {
  line-height: 2;
}

#news_detail .post .content a {
  color: #045290;
  text-decoration: underline;
  transition: all 0.5s;
}

#news_detail .post .content a:hover {
  text-decoration: none;
}

.foot_navi {
  margin-top: 2.8125rem;
}
.foot_navi ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.foot_navi ul li {
  margin: 0 0.75rem;
}
.foot_navi ul li img {
  vertical-align: 4px;
}

.sub_page_contents {
  padding-bottom: 5rem;
}

.page-head {
  text-align: center;
  padding: 3.75rem 0 1.75rem;
  font-weight: bold;
}
@media (max-width: 749px) {
  .page-head {
    padding: 1.75rem 0 1.75rem;
  }
}
.page-head h2 {
  font-weight: bold;
  font-size: 1.25rem;
  line-height: 1.5;
}
.page-head h2 small {
  font-size: 0.875rem;
}

.page_link {
  display: flex;
  justify-content: space-between;
  margin-top: 2.8125rem;
}
@media (max-width: 749px) {
  .page_link {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.page_link li {
  border-right: 1px solid #000000;
  width: 12.5rem;
  position: relative;
  padding-bottom: 1.1875rem;
}
.page_link li a {
  display: block;
}
.page_link li:after {
  background: url(../img/common/arrow_bottom.svg) no-repeat;
  text-align: center;
  content: "";
  display: table;
  justify-content: center;
  width: 15px;
  height: 15px;
  left: 50%;
  position: absolute;
  transform: translate(-50%, 0);
  transition: all 0.5s;
  bottom: 2px;
}
.page_link li:first-child {
  border-left: 1px solid #000000;
}
@media (max-width: 749px) {
  .page_link li {
    width: calc(100% / 3);
    margin-bottom: 1.1875rem;
  }
  .page_link li.two {
    width: calc(100% / 2);
  }
  .page_link li.two_first {
    border-left: 1px solid #000000;
  }
}
.page_link li:hover:after {
  bottom: -5px;
}

.page-in {
  background: #ffffff;
  padding: 80px 0;
}
@media (max-width: 749px) {
  .page-in {
    padding: 6vw 4vw 10vw;
  }
}
.page-in .page-inner {
  margin: 0 auto;
}
@media (min-width: 750px) {
  .page-in .page-inner {
    width: 700px;
  }
}

.page_ttl {
  text-align: center;
  font-size: 1.625rem;
  font-weight: bold;
  letter-spacing: 0.02em;
  margin-bottom: 1.25rem;
}
@media (max-width: 749px) {
  .page_ttl {
    font-size: 1.25rem;
  }
}
@media (min-width: 750px) {
  .page_ttl {
    font-size: 1.5rem;
    /*height: 9rem;*/
  }
}

/*--- 販売店一覧 ----*/
#shop_list .head {
  text-align: center;
}
#shop_list .page-in .page-inner .list-head dl {
  display: flex;
  font-weight: bold;
  border-bottom: 1px solid #999999;
  padding: 0.9375rem 1.25rem;
}
@media (max-width: 749px) {
  #shop_list .page-in .page-inner .list-head dl {
    justify-content: space-between;
    padding: 0.375rem 0.3125rem 0.375rem;
  }
}
#shop_list .page-in .page-inner .list-head dl dt {
  width: 26.25rem;
}
@media (max-width: 749px) {
  #shop_list .page-in .page-inner .list-head dl dt {
    width: 11.875rem;
  }
}
@media (min-width: 750px) {
  #shop_list .page-in .page-inner .list-head dl dt {
    width: 24.25rem;
  }
}
@media (min-width: 750px) {
  #shop_list .page-in .page-inner .list-head dl dd {
    flex: 1;
  }
}
@media (max-width: 749px) {
  #shop_list .page-in .page-inner .list-head dl dd {
    width: 6.25rem;
  }
}
#shop_list .page-in .page-inner .list-content a {
  transition: all 0.5s;
}
#shop_list .page-in .page-inner .list-content a:hover {
  opacity: 0.5 !important;
}
#shop_list .page-in .page-inner .list-content dl {
  display: flex;
  border-bottom: 1px solid #999999;
  padding: 0.9375rem 1.25rem;
}
@media (max-width: 749px) {
  #shop_list .page-in .page-inner .list-content dl {
    justify-content: space-between;
    padding: 0.375rem 0.3125rem 0.375rem;
  }
}
#shop_list .page-in .page-inner .list-content dl dt {
  width: 26.25rem;
}
@media (max-width: 749px) {
  #shop_list .page-in .page-inner .list-content dl dt {
    width: 11.875rem;
  }
}
@media (min-width: 750px) {
  #shop_list .page-in .page-inner .list-content dl dt {
    width: 24.25rem;
  }
}
@media (min-width: 750px) {
  #shop_list .page-in .page-inner .list-content dl dd {
    flex: 1;
  }
}
@media (max-width: 749px) {
  #shop_list .page-in .page-inner .list-content dl dd {
    width: 6.25rem;
  }
}

/*--- 知る ----*/
#traditional-content .page_t_link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media (max-width: 749px) {
  #traditional-content .page_t_link {
    margin-top: 1.25rem;
  }
}
#traditional-content .page_t_link li {
  width: calc(100% / 5);
  border: none;
  text-align: left;
  padding: 0.625rem 0.625rem;
}
@media (max-width: 749px) {
  #traditional-content .page_t_link li {
    width: calc(100% / 3);
    padding: 0.3125rem 0.625rem;
  }
}
#traditional-content .page_t_link li figure {
  margin-bottom: 0.5rem;
}
@media (max-width: 749px) {
  #traditional-content .page_t_link li figure {
    margin-bottom: 0.125rem;
  }
}
#traditional-content .know_list {
  padding-top: 3.75rem;
}
@media (max-width: 750px) {
#traditional-content .know_list {
  padding-top: 12.75rem; /* 20220624 追加 */
  }
}
#traditional-content .know_list .col {
  margin-bottom: 6.25rem;
  position: relative;
}
@media (min-width: 750px) {
  #traditional-content .know_list .col {
    height: 22.5rem;
    height: 700px;
    padding-top: 150px; /* 20220624 更新 */
    margin-top: -150px; /* 20220624 更新 */
  }
  #traditional-content .know_list .col:nth-of-type(2n) {
  }
}
#traditional-content .know_list .col:last-child {
  margin-bottom: 0;
}
@media (max-width: 749px) {
  #traditional-content .know_list .col {
    background: #ffffff;
    padding: 150px 1rem 1rem; /* 20220608 追加 20220624 更新 */
    margin: -150px 0 15.625rem 0;/* 20220624 更新 mb 5.625rem*/
  }
}
@media (min-width: 750px) {
  #traditional-content .know_list .col .in {
    position: absolute;
    width: 510px;
    padding: 60px;
    left: 20px;
  }
}
#traditional-content .know_list .col .in .in_c {
  z-index: 2;
  position: relative;
}
#traditional-content .know_list .col .in .name {
  writing-mode: vertical-rl;
  font-size: 1.375rem;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 1.875rem;
  margin-top: -3.75rem;
  margin-left: 0.75rem;
}
@media (max-width: 749px) {
  #traditional-content .know_list .col .in .name {
    position: absolute;
    /*margin-top: -10.475rem; /* 20220624　-1.875　→　-10.475rem変更*/
    left: 1.4rem;
    top: -6.8rem;
  }
}
#traditional-content .know_list .col .in .name span {
  margin-right: 0.625rem;
  display: inline-block;
}
#traditional-content .know_list .col .in .name ruby {
  position: relative;
}
#traditional-content .know_list .col .in .name small {
  position: absolute;
  top: 0;
  margin-left: 0.375rem;
  line-height: 1.4 !important;
  font-size: 0.5rem !important;
}
@media (min-width: 750px) {
  #traditional-content .know_list .col .in .name small {
    right: -0.625rem;
  }
}
@media (max-width: 749px) {
  #traditional-content .know_list .col .in .name small {
    padding-left: 0.2rem;
  }
}
@media (max-width: 749px) {
  #traditional-content .know_list .col .in .txt {
    padding: 2.875rem 2vw 1rem; /* 20220624 更新　11.875rem 2vw 1rem　→　2.875rem 2vw 1rem*/
  }
}
@media (min-width: 750px) {
  #traditional-content .know_list .col .in .txt p {
    font-size: 15px;
  }
}
@media (min-width: 750px) {
  #traditional-content .know_list .col .in:after {
    background: #ffffff;
    content: "";
    width: 570px;
    height: 420px;
    display: block;
    position: absolute;
    padding-bottom: 5rem;
    left: 0;
    top: 15px; /* 20220608 更新 0　→　10px */
  }
}
#traditional-content .know_list .col figure {
  position: absolute;
  right: 1.875rem;
  top: -1.875rem;
  width: 460px;
  height: 25rem;
}
@media (min-width: 750px) {
  #traditional-content .know_list .col figure {
    right: 10px;
    top: 130px; /* 20220608 更新 -20px　→　130px */
    width: 460px;
    height: 460px;
  }
}
@media (max-width: 749px) {
  #traditional-content .know_list .col figure {
    width: 13.75rem;
    height: 13.75rem;
    right: 0;
  }
}
#traditional-content .know_list .col figure img {
  width: 100%;
  height: auto;
}
#traditional-content .know_list .col:nth-of-type(2n) .in {
  left: auto;
  right: 1.875rem;
}
@media (min-width: 750px) {
  #traditional-content .know_list .col:nth-of-type(2n) .in {
    right: 4px;
  }
}
#traditional-content .know_list .col:nth-of-type(2n) .in:after {
  left: auto;
  right: 0.3125rem;
  top: 15px; /* 20220608 更新  0 → 10px */
}
@media (min-width: 750px) {
  #traditional-content .know_list .col:nth-of-type(2n) .in:after {
    right: 4px;
  }
}
@media (max-width: 749px) {
  #traditional-content .know_list .col:nth-of-type(2n) .in .name {
    position: absolute;
    right: 1.875rem;
  }
}
#traditional-content .know_list .col:nth-of-type(2n) figure {
  right: auto;
  left: 0.85rem; /*20220608 更新　1.875rem　→　0.85rem */
}
@media (max-width: 749px) {
  #traditional-content .know_list .col:nth-of-type(2n) figure {
    right: auto;
    left: 0;
  }
}

/*--- ご利用案内・アクセス ----*/
#guide_content .txt_area {
  margin-bottom: 2.5rem;
}
#guide_content .txt_area h3 {
  margin-bottom: 1.25rem;
  font-size: 1.125rem;
}
#guide_content .outline {
  margin-bottom: 3.75rem;
}
#guide_content .outline ul {
  margin-bottom: 1.25rem;
}
#guide_content .outline ul li {
  border-top: 1px solid #999999;
  padding: 1.875rem 3.125rem;
}
@media (max-width: 749px) {
  #guide_content .outline ul li {
    padding: 0.875rem 0;
  }
}
#guide_content .outline ul li dl {
  display: flex;
}
#guide_content .outline ul li dl dt {
  width: 6.25rem;
  font-size: 0.8125rem;
}
@media (max-width: 749px) {
  #guide_content .outline ul li dl dt {
    width: 5rem;
  }
}
#guide_content .outline ul li dl dd {
  flex: 1;
  font-size: 0.8125rem;
}
#guide_content .outline ul li dl dd a {
  text-decoration: underline;
}
#guide_content .outline ul li dl dd small {
  line-height: 1.3;
  display: inline-block;
  margin-bottom: 0.625rem;
}
#guide_content .outline ul li dl dd small:last-child {
  margin-bottom: 0;
}
#guide_content .outline ul li:last-child {
  border-bottom: 1px solid #999999;
}
#guide_content .guide {
  margin-bottom: 3.75rem;
}
#guide_content .admission_guide {
  margin-bottom: 3.75rem;
}
#guide_content .admission_guide dl {
  margin-bottom: 1.875rem;
}
#guide_content .admission_guide dl dt {
  font-size: 1.125rem;
  font-weight: bold;
  border-bottom: 1px solid #999999;
  padding: 0.75rem 0.625rem;
  margin-bottom: 1.875rem;
}
#guide_content .admission_guide dl dd ul li {
  margin-bottom: 0.375rem;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.4;
}
#guide_content .admission_guide dl dd p {
  margin: 0.75rem 0;
}
#guide_content .admission_guide dl dd p strong {
  font-weight: normal;
  font-size: 0.875rem;
  display: block;
}
#guide_content .access_area {
  margin-bottom: 3.75rem;
}
#guide_content .access_area .map_n {
  margin-bottom: 2.5rem;
}
#guide_content .access_area address {
  margin-bottom: 0.625rem;
}
#guide_content .access_area dl {
  margin-bottom: 2.1875rem;
}
#guide_content .access_area dl dt {
  font-size: 0.8125rem;
  font-weight: bold;
}
#guide_content .access_area dl dd {
  margin-top: 0.9375rem;
}
#guide_content .access_area dl dd figure {
  margin-top: 0.875rem;
}
#guide_content .access_area dl dd ul {
  margin-bottom: 1.25rem;
  margin-top: 0.625rem;
}
#guide_content .access_area dl dd ul li {
  border-top: 1px solid #999999;
  padding: 0.75rem 0.3125rem;
}
@media (max-width: 749px) {
  #guide_content .access_area dl dd ul li {
    padding: 0.75rem 0;
  }
}
#guide_content .access_area dl dd ul li:last-child {
  border-bottom: 1px solid #999999;
}
#guide_content .access_area dl dd ul li dl {
  display: flex;
  margin-bottom: 0;
}
#guide_content .access_area dl dd ul li dl dt {
  width: 6.25rem;
  font-size: 0.875rem;
  font-weight: normal;
}
#guide_content .access_area dl dd ul li dl dd {
  flex: 1;
  font-size: 0.8125rem;
  margin-top: 0;
}
#guide_content .access_area dl dd ul li dl dd a {
  text-decoration: underline;
}
#guide_content .access_area dl dd ul li dl dd small {
  line-height: 1.3;
  display: inline-block;
  margin-bottom: 0.625rem;
}
#guide_content .access_area dl dd ul li dl dd small:last-child {
  margin-bottom: 0;
}
#guide_content .event_area .txt {
  margin-bottom: 1.875rem;
}
#guide_content .event_area .btn a {
  text-decoration: none;
}

.youtube_ico {
    width:  50px !important;
    display: blcok;
}
.youtube_ico img {
    width:  100%;
}


@media (min-width: 749px) {
nav {
  position: relative;
  left: -42px;
}
.page_header .header_right .header_right_top {
    margin-bottom: .8rem;
}
.page_header .megamenu .footer_right_sub_in2 .right ul {
    justify-content: left;
}
.page_header .megamenu .footer_right_sub_in2 ul li {
    width: 140px;
    margin-bottom: 10px;
}
.page_header .megamenu-inner {
    width: 897px;
}
nav ul li span {
    cursor: pointer;
}
nav ul li a {
    font-size: .8rem;
}
.page_header .header_right {
    width:  34rem;
}
}



.pc_menu-trigger,
.pc_menu-trigger span {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
}

.pc_menu-trigger {
  position: fixed;
  right: 1.5%;
  top: 3.3rem;
  width: 22px;
  height: 18px;
  z-index: 999;
}
.page_header.fixed .pc_menu-trigger {
  top: 1.4rem;
}
@media (max-width: 749px) {
  .pc_menu-trigger {
    top: 0.625rem;
  }
}
@media (max-width: 750px) {
  .pc_menu-trigger {
    display: none;
  }
}

.pc_menu-trigger span.ico {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000000;
  border-radius: 4px;
}

.pc_menu-trigger span.txt {
  position: relative;
  left: 0.125rem;
}

.pc_menu-trigger span.ico:nth-of-type(1) {
  top: 0;
}

.pc_menu-trigger span.ico:nth-of-type(2) {
  top: 9px;
  width: 100%;
}

.pc_menu-trigger span.ico:nth-of-type(3) {
  bottom: 0;
  width: 100%;
}

.pc_menu-trigger span:nth-of-type(4) {
  bottom: -23px;
  position: absolute;
  font-size: 0.5rem;
  width: 100%;
}

.pc_menu-trigger span.ico:nth-of-type(1) {
  animation: menu-bar01 0.75s forwards;
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(7px) rotate(45deg);
  }
  50% {
    transform: translateY(7px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.pc_menu-trigger span.ico:nth-of-type(2) {
  transition: all 0.25s 0.25s;
  opacity: 1;
}

.pc_menu-trigger span.ico:nth-of-type(3) {
  animation: menu-bar02 0.75s forwards;
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-7px) rotate(-45deg);
  }
  50% {
    transform: translateY(-7px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.pc_menu-trigger.active span.ico:nth-of-type(1) {
  width: 100%;
  animation: active-menu-bar01 0.75s forwards;
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(7px) rotate(0);
  }
  100% {
    transform: translateY(7px) rotate(45deg);
  }
}
.pc_menu-trigger.active span.ico:nth-of-type(2) {
  opacity: 0;
}
.pc_menu-trigger.active span.ico:nth-of-type(3) {
  width: 100%;
  animation: active-menu-bar03 0.75s forwards;
}
@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-10px) rotate(0);
  }
  100% {
    transform: translateY(-10px) rotate(-45deg);
  }
}

.pc_menu {
  display: none;
  position: fixed;
  background: rgba(255,255,255,0.8);
  width: 100%;
  top: 4.75rem;
  height: 100vh;
  z-index: 999;
  padding: 5vw 6vw;
}
.pc_menu.fixed {
  top: 3.8rem;
  }
.pc_menu .pc_menu_in {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.pc_menu .pc_menu_in .footer_right_in {
  border-left: 1px solid #000000;
  padding: 0 18px;
  font-size: 14px;
  width: 159px;
}
.pc_menu .pc_menu_in .footer_right_in:last-child {
  border-right: 1px solid #000000;
}
.pc_menu .pc_menu_in .footer_right_in p {
  margin-bottom: 5px;
  font-size: 17px;
}
.pc_menu .pc_menu_in .footer_right_in ul li {
  margin-bottom: 5px;
}
.pc_menu .pc_menu_in .footer_right_in ul li:before {
    content: "-";
}
.pc_menu .pc_menu_in .footer_right_in ul li.menu_l2 {
  margin-left: 14px;
}
/* 20220608 更新 */

@media (min-width: 750px) {
  #traditional-content .know_list .col:nth-of-type(1) .movie, #traditional-content .know_list .col:nth-of-type(2) .movie, #traditional-content .know_list .col:nth-of-type(4) .movie, #traditional-content .know_list .col:nth-of-type(6) .movie {
    position: absolute;
    top: 550px;
    left: 20px;
  }
}
@media (min-width: 750px) {
  #traditional-content .know_list .col:nth-of-type(3) .movie, #traditional-content .know_list .col:nth-of-type(5) .movie, #traditional-content .know_list .col:nth-of-type(7) .movie {
    position: absolute;
    top: 550px;
    right: 10px;
  }
}
@media (min-width: 750px) {
  #traditional-content .know_list .col .movie .baner {
    display: flex;
    gap: 0 20px;
  }
}
@media (min-width: 750px) {
  #traditional-content .know_list .col:nth-of-type(1) .movie .baner li, #traditional-content .know_list .col:nth-of-type(2) .movie .baner li {
    width: calc(100%/2 - 15px);
  }
}
@media (max-width: 750px) {
  #traditional-content .know_list .col .movie .baner li {
    width: 90%;
    margin: 0 auto;
  }
}
@media (max-width: 750px) {
  #traditional-content .know_list .col:nth-of-type(1) .movie .baner li, #traditional-content .know_list .col:nth-of-type(2) .movie .baner li {
    margin-bottom: 1rem;
  }
} 
@media (min-width: 750px) {
  #traditional-content .know_list .col:nth-of-type(3) .movie .baner li, #traditional-content .know_list .col:nth-of-type(4) .movie .baner li, #traditional-content .know_list .col:nth-of-type(5) .movie .baner li, #traditional-content .know_list .col:nth-of-type(6) .movie .baner li, #traditional-content .know_list .col:nth-of-type(7) .movie .baner li {
    width: 480px;
  }
}
#traditional-content .know_list .col .movie .baner li img {
  width: 100%;
}

/* 20220624 追加*/
.pc_menu .pc_menu_in .footer_right_in ul li a i img{
  width: 100%;
}
.pc_menu .pc_menu_in .footer_right_in ul li a {
  position: relative;
}
.pc_menu .pc_menu_in .footer_right_in ul li a .ico{
  display: inline-block;
  position: absolute;
  top: 2px;
  left: 70px;
  width: 20px;
}
.pc_menu .pc_menu_in .footer_right_in ul li:last-of-type a .ico{
  left: 110px;
}
.page_header .mega .ico {
  top: 0.3rem;
  width: 20px;
}